{ lib, config, pkgs, ... }:
{
  users.users.yoda = {
    packages = with pkgs; [
      gnome.file-roller # Archive manager: Compress and decompress
      lz4 # Add support to extract lz4 archives
    ];
  };
}
